body { margin-top: 3px; margin-right: 1px; margin-bottom: 3px; margin-left: 1px; 
       background-color: white;
     }

A         { color: blue; text-decoration: underline }
A:visited { color: blue; text-decoration: underline }
A:hover   { color: orangered;  text-decoration: underline; font-weight: bold }

em { font-weight: bold; font-style: normal; font-size: 18px }
h1 { font-weight: bold; font-size: 18px }
td { color: black }
th { color: black }
ul { margin-top: 0px }
ol { margin-top: 0px }
ol li { margin-bottom: 0.5em }

#box_act      { border: lightgreen  2px solid; border-radius: 9px; padding: 9px; width:fit-content; width:-webkit-fit-content; width:-moz-fit-content }
#box_dialog   { border: cyan        1px solid; border-radius: 9px; padding: 9px; width:fit-content; width:-webkit-fit-content; width:-moz-fit-content }
#box_initiate { border: yellow      1px solid; border-radius: 9px; padding: 9px; width:fit-content; width:-webkit-fit-content; width:-moz-fit-content }
#box_money    { border: orange      1px solid; border-radius: 9px; padding: 9px; width:fit-content; width:-webkit-fit-content; width:-moz-fit-content }
#box_scam     { border: red         1px solid; border-radius: 9px; padding: 9px; width:fit-content; width:-webkit-fit-content; width:-moz-fit-content }
#box_none     { border: 0;                                         padding: 9px }

.category_article { display: inline-block; font-size: 16px; font-family: Addington, Times New Roman, serif }
.category_heading { display: inline-block; font_size: 18px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif }
.category_indent  { display: inline-block; font-size: 16px: font-family: Addington, Times New Roman, serif;  text-indent: 10px; }
.category_title   { display: inline-block; font_size: 22px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif; font-weight: bold }
.category_webform { display: inline-block; font_size: 16px; font-family: Helvetica, Verdana, Geneva, Arial, sans-serif }

.color_act      { color: #CC0033; background-color: #69F0AE }
.color_default  { color: black;   background-color: white     }
.color_dialog   { color: blue;    background-color: lightcyan }
.color_initiate { color: #CC0033; background-color: lightyellow }
.color_money    { color: blue;    background-color: #FFCC66 }
.color_scam     { color: #CC0033; background-color: pink }
